RubyGems Navigation menu

Dépendances inversées pour zombie_record Latest version of the following gems require zombie_record

Total de téléchargements 14 867

Pour cette version 491

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.4

Liens: